/* Allmänt */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
margin: 0 auto;
max-width: 1200px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}

.widget-demo{
margin: 0 auto;
}

.container{
	width: 100%;
}

/* Meny */

.navbar-default {
background-color: #e7e7e7;
}

.navbar.navbar-default .navbar-nav {
width: 100%;
text-align: center;
}

.navbar.navbar-default .navbar-nav > li {
display: inline-block;
float: none;
}
  
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
background-color: #cbcbcb;
color: #000000;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
background-color:  #cbcbcb;
}

.navbar-default .navbar-nav>li>a {
color: black;
font-size: 18px;
}

/* Div */


#temperatur {
font-size: 500%;
display: inline;
padding-left: 1%;
}

#celsius {
}

/* Text */

h1 {
font-size: 40px;
}

.graf {
padding-top: 2%;
}

p {
font-size: 114%;
}

.centrerad_footer_text {
text-align: center;
padding-top: 4%;
}

/* Tabeller  */

table {
border-collapse: collapse;
width: 90%;
border: 1px solid #a4a0a0;
}

th, td {
text-align: left;
padding-left: 2%;
padding-right: 2%;
padding-top: 2%;
padding-bottom: 2%;
border: 1px solid #a4a0a0;
}

tr:nth-child(even){
background-color: #e7e7e7
}

th {
background-color: #79b7b7;
color: white;
font-size: 14px;
}

/* Länkar */

a {
color: black;
text-decoration: none;
}

a:hover {
color: #6f9c9c;
}


#redigera_favoriter {
background-color: #e7e7e7;
padding: 2%;
color: black;
border: 1px solid #a4a0a0;
}

#redigera_favoriter:hover {
background-color: #cbcbcb;
text-decoration: none;
}

/* Bildspel */
div.widget-demo {
width: 1200px;
margin-bottom: 5ex;
}

form.tab-form-demo .tab-pane {
margin: 20px 20px;
}

/* Bilder */

#smhi {
width: 5%;
padding-right: 0.5%;
margin-top: -0.5%;
}

.socialamedier {
width: 20%;
}

.socialamedier:hover {
color: #6f9c9c;
}

#ikon {
width: 15%;
margin-top: -4%;
}

/* Ikoner */

.glyphicon {
top: 4px;
font-size: 146%;
}

#glyphicon {
color: #79b7b7;
}

#glyphicon:hover {
color: #6f9c9c;
}

/* Sökfunktion */

#searchform {
background-color: #e7e7e7;
border-style: none;
border: 1px solid #a4a0a0;
height: 39px;
width: 60%;
}

.searchResult{
max-height: 200px;
width: 100%;
overflow: auto;
float:left;
}


/* Footer */

footer {
background-color: #e7e7e7;
padding: 5%;
margin-top: 5%;
}

#footertext_höger {
padding-left: 43%;
padding-right: 20%;
}

/* Karta */

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 35px;
height: 0;
overflow: hidden;
}


.video-container iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

iframe{
	width: 40%;
	height: 400px;
	border-width: 0px;
	border-style: hidden;
}


/* Media queries */

@media only screen and (max-width: 1199px ) {
#footertext_höger {
padding-left: 40%;
}
}

@media only screen and (max-width: 1000px ) {
.col-md-6 {
margin-top: 6%;
}
} 

@media only screen and (max-width: 990px ) {
#socialamedier {
width: 20%;
}

#footertext_höger {
padding-left: 48%;
}

.graf {
display: none;
}

#graf {
display: none !important;
}

#line {
display: none !important;
}
}

@media only screen and (max-width: 980px ) {
#footertext_höger {
padding-left: 28%;
}
}

@media only screen and (max-width: 864px ) {
#socialamedier {
width: 13%;
}

#footertext_höger {
padding-left: 0%;
}
}

@media only screen and (max-width: 622px ) {
#socialamedier {
width: 17%;
}
}

@media only screen and (max-width: 583px ) {
#smhi {
width: 9%;
}
}

@media only screen and (max-width: 524px ) {
#socialamedier {
width: 17%;
}
}


@media only screen and (max-width: 460px ) {
#socialamedier {
width: 20%;
}
}


@media only screen and (max-width: 391px ) {
#socialamedier {
width: 28%;
}
}



